::Switches Speedway and Short Track Cars.
@ECHO OFF

if exist short_track_cars goto short track cars
if exist speedway_cars goto speedway cars

:SHORT TRACK CARS
Rename cars speedway_cars
Rename short_track_cars cars
echo You have changed to the Short Track Cars.
goto end

:SPEEDWAY CARS
Rename cars short_track_cars
Rename speedway_cars cars
echo You have changed back to the Speedway Cars. 
:end

pause
